#include "PalletUtilities.h"
#include "UObject/SoftObjectPtr.h"

class APalletTracker;
class UObject;
class UStaticMesh;
class APallet;

TSoftClassPtr<APalletTracker> UPalletUtilities::GetPalletTrackerBP(const UObject* worldContextObject)
{
	return NULL;
}

TSoftObjectPtr<UStaticMesh> UPalletUtilities::GetIllusionaryPalletStaticMesh(const UObject* worldContextObjec)
{
	return NULL;
}

TSoftClassPtr<APallet> UPalletUtilities::GetDreamPalletBP(const UObject* worldContextObject)
{
	return NULL;
}

UPalletUtilities::UPalletUtilities()
{

}
